<li  [ngClass]="{'list-group-item': true,
                  'list-group-item-success' : appareilStatus === 'Allumé' ,
                  'list-group-item-danger' : appareilStatus === 'Eteint'}" >

  <!-- ngStyle et ngClass sont des directives par attribut -->

  <!-- les directives structurelles -->
  <div style="width:20px ; height: 20px ; background-color: red ;" *ngIf="appareilStatus === 'Eteint' "></div>

  <!-- interpolation -->
  <h4 [ngStyle]="{color: getColor()}" > Appareil : {{ appareilName }} -- Statut : {{ getStatus() }}</h4>

  <!-- two way binding -->
  <input type="text" class="form-control" [(ngModel)]="appareilName">

</li>
